qmidinet(1)

NAME
qmidinet - MIDI Network Gateway via UDP/IP Multicast

SYNOPSIS
qmidinet [options]

DESCRIPTION
This manual page documents briefly the qmidinet command-line options.

QmidiNet is a MIDI network gateway application that sends and receives MIDI data (ALSA Sequencer) over the network, using UDP/IP multicast.

It was inspired by multimidicast (http://llg.cubic.org/tools) and designed to be compatible with ipMIDI for Windows (http://nerds.de).

OPTIONS

-n, --num-ports=[num-ports]

    Use this number of ports (default = 1)

-i, --interface=[interface]

    Use specific network interface (default = any)

-u, --udp-addr=[address]

    Use specific network address (default = 225.0.0.37)

-p, --udp-port=[port]

    Use specific network port (default = 21928)

-a, --alsa-midi[=flag]

    Enable ALSA MIDI (0|1|yes|no|on|off, default = yes)

-j, --jack-midi[=flag]

    Enable JACK MIDI (0|1|yes|no|on|off, default = no)

-g, --no-gui

    Disable the graphical user interface (GUI)

-?, --help

    Displays help on command-line options.

-v, --version

    Show version information.

FILES
Configuration settings are stored in ~/.config/rncbc.org/QmidiNet.conf

AUTHOR
QmidiNet was written by Rui Nuno Capela.

This manual page was written by Alessio Treglia <alessio@debian.org>, for the Debian project (but may be used by others).